/*

Eyeball Products
---------------------------------------------------
Mediaheebo 2008

*/



































* {
	margin: 0;
	padding: 0;
	
}

body {
	background: #EFECEA url(kuvat/bg3.png) repeat-x top left;
}

a:link,  a:visited{
	color:#FF6600;
	margin: 0 1em;
	text-decoration: none;
	font-weight: bold;
	}
a:hover{
	color:#222;
	text-decoration: underline;
	}

hr {
  height: 1px;
  background: #CCC;
  border: 0px solid #ccc;
  width: 80%;
  margin-left: 2em;
  
}
h1 {
	margin-bottom: 10px;
	background: #1458AC url(kuvat/tervetuloa.jpg) no-repeat;
}

h3 {
	margin-bottom: 10px;
	font:bold 2em trebuchet ms, Helvetica, sans-serif;
	margin-left: 1em;
	margin-top: .5em;
	letter-spacing: -1px;
}

h2#yhteystiedot {
	font:bold 1.2em trebuchet ms, Helvetica, sans-serif;
	margin-bottom: 15px;
	background: #045FD0 url(kuvat/yhteys.jpg) no-repeat;
	border:none;
	min-height: 40px;
}

p.iso {
  letter-spacing: -1px;
  font: 1.5em trebuchet ms, sans-serif, Helvetica;
  margin: 1em 0;
}


<!-- Palikat -->

#runko {	
	width:100%;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	font: .7em verdana, sans-serif;
  color: #404040;
  line-height: 1.7em;
}

#top {	
	width:100%;
	background:#fff url(kuvat/hallikuva.jpg) no-repeat;
	min-height: 330px;
	float: left;
	border-bottom: 1px solid #fff;
}

#kehys {	
	width:780px;
	padding: 5px;
	margin: 1em auto;
  position: relative;
  background: #fff;
  border: 1px solid #ccc;
}

#navikehys {
	float:left;
	width:100%;
	margin: 0 auto;
}

#menu {
  font: bold .9em arial, helvetica, sans-serif;
}

#menubg {
  float: left;
  background:#252628;
  min-height: 30px;
  width: 100%;
}

#menu dl {
  float: left;
  width: 130px;
  margin-top: 0px;
}

#menu ul {
  list-style: none;
}

#menu dt {
  cursor: pointer;
  color: #fff;
  text-align: center;
  line-height: 1.5em;
  padding: .75em;
  position: relative;
  border-right: 1px solid #37383A;
  border-left: 1px solid #0F1011;
}

#menu dt:hover{
  background: #3366FF;
  border-right: 1px solid #6B8FFE;
  border-left: 1px solid #2154ED;
}

#menu dd  {
  position: absolute;
  width: 16%;
  background: #1372C4;
  font: bold 11px arial, helvetica, sans-serif;
  padding: .2em;
}

#menu dd a:link, #menu dd a:visited {
  color: #fff;
  margin: 0;
  padding: .4em 0;
  border-top: 1px dotted #468DCA;
}

#menu dd a:hover {
  background: #3333CC;
  color: #fff;
  text-decoration: underline;
}

#menu dd a:focus{
  background: #ccc; 
  color: #fff;
}

#menu li {
  text-align: center;
  color: #fff;
  width: 100%;
}

#menu li a {
  text-decoration: none;
  display: block;
  height: 100%;
  width: 100%;
  line-height: 1.6em;
}

#menu li a:hover, #menu li a:focus{
  color: #fff;
}

#menu dt a:link, #menu dt a:visited{
  color: #fff;
  text-decoration: none;
}

#menu dt a:hover{
  color: #fff;
  text-decoration: underline;
}

#sisalto {
	display: inline;
	width: 66%;
	float: right;
	font: .85em arial, sans-serif, Helvetica;
	padding: .5em 0em;
	line-height: 1.6em;
  background: #fff;
  margin-bottom: 3em;
}

#sisalto h1 {
	margin-left: 0em;
	height: 40px;
}

#sisalto p {
	padding: .5em 2em;
}
#sisalto ul{
	list-style: square;
}

#sisalto ul li{
	padding: .5em 0em;
	margin: 0 5em;
}
#referenssit img {
	width: 200px;
	height: 150px;
	margin: .5em;
}
#sivupalkki {
	display: inline;
	width: 31%;
	float: left;
	padding: .5em;
}

#sivupalkki p {
	padding: .4em 1em;
}

#yhteys {
	width: 100%;
	background: #f4f4f4;
	font: .75em verdana, tahoma, lucida sans unicode, Helvetica;
	line-height: 1.5em;
	border: 1px dotted #ccc;
}

#blueeye {
	width: 220px;
  font: .75em verdana, tahoma, lucida sans unicode, Helvetica;
	height: 158px;
	margin: 2em 1em;
	}

#blueeye img{
border:none;
	}
#alapuoli {
	clear:both;
	margin: 0em auto;
	padding: 1.5em 0em;
	text-indent: 2em;
	width:100%;
	background: #5E5E5E;
  border-top: 0px solid #ddd;
  color: #fff;
	font: .9em arial,verdana, helvetica;
}

<!-- Palikat loppuu -->